#nav-center-logo-menu-social {
    background: transparent;
}

#nav-center-logo-menu-social .nav-bg {
    background: linear-gradient(135deg, #111111, #000000);
    background: -webkit-linear-gradient(315deg, #111111, #000000);
}

#desc-text-2col-img-2 {
	background: #ffffff;
}
#contact-map-text {
	background: #f9f9f9;
}
#footer-social-logo {
	background: #222222;
}




/*	BASIC STYLES MEDIA QUERIES
/*----------------------------------------------------*/

/* EXTRA Small Devices, Tablets */
@media only screen and (min-width : 414px) {
	
	
}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
	
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}